﻿@media only screen and (min-width : 1224px) {
    .container {
        width: 900px;
    }
}

body{
    background: #eee;
}

header {
    background: rgb(121,85,72)!important;
    color: rgb(255,255,255);
    padding: 20px 0;
    margin-bottom: 20px;
}

.header {
    margin: 0 10px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    background: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 2px #ccc;
    margin-bottom: 50px;
    padding-top: 10px;
}

.resultviewtop{
    background: #eee;
    padding-top: 10px;
    box-shadow: 0 2px 2px #ccc;
    margin: 0 10px ;
}

.resultviewbottom{
    background: #EFEFEF;
    border-radius: 2px;
    box-shadow: 0 2px 2px #ccc;
    padding-bottom: 20px;
    margin: 0 10px 50px ;
}


.logo{
    margin: 20px 20px 10px 0;
    float: left;
}

.btn-lg {
    background-color: rgb(255, 171, 64);
    color: rgb(66,66,66);
}

section{
    padding-bottom: 10px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.Footer {
   position:fixed;
   background: #ddd;
   border-top: 2px solid #ccc;
   bottom:0;
   width:100%;
   height:40px;
   padding-top: 10px;
}

